<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form method="post" action="conecta.php">
            <h3>Introduce el nombre del curso:</h3>
                
            <input type="text" name="nombre">
            <input type="submit" value="enviar">
        </form>
    </body>
</html>
